@charset "UTF-8";


.Inner {
    width: 90%;
    max-width: calc(1200px + ((100vw - 1200px) / 2));
    margin: 0 auto;
    color: #000;
}

#Company section {
    padding-top: 30px;
    /* padding-bottom: 30px; */
}

#Company h2 {
    font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "MS PMincho", serif;
    margin-bottom: 1em;
    line-height: 1.7;
    width: fit-content;
}

#Company #message {
    background-color: #fff;
}
#Company #message .Overlap figure {
    margin-top: 30px;
}

#Company #philosophy {
    background-color: #dfeafe;
    z-index: -5;
    background-image: url(../img/company/slide02_2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#Company #history {
    background-color: #f2f7fa;
}
#Company #gaiyou {
    background-color: #fff;
}
#Company #access {
    background-color: #dfeafe;
}

#Company .link {
    background-color: #dfeafe;
}

#Company .link ul.flex {
    justify-content: center;
    padding: 3em;
    gap: 1.5em;
}
#Company .link ul li a:hover {
    background-color: #ffffff;
    border-radius: 5px;
    color: #777777;
}
#Company .link ul li a {
    text-decoration: none;
    color: inherit;
    text-decoration: underline;
    padding: 2em;
}

/* =============================================
社長挨拶
============================================= */
#Company #message .pres_img {
    /* position: relative; */
    margin: 0 auto;
    display: block;
    width: fit-content;
    padding: 1.5em 1em;
}


#Company #message .flex {
    align-items: center;
    justify-content: center;
    margin-bottom: 1em;
}
#Company #message .text {
    width: 100%;
    max-width: 650px;
    /* max-width: calc(100% - 7% - 230px); */
    margin: 0 auto 1.5em;
    line-height: 2.1;
    font-size: 20vw;
}
#Company #message .pres_name {
    text-align: end;
    margin-right: auto;
}


/* =============================================
基本理念
============================================= */
#Company #philosophy ol {
    /* font-weight: bold; */
    /* list-style-type: decimal; */
    list-style-position: outside;
    /* padding-left: 1em; */
}
#Company #philosophy ol.flex {
    justify-content: center;
    gap:2em;
}

#Company #philosophy ul.flex {
    justify-content: center;
}
#Company #philosophy ul.flex li {
    width: 31%;
    max-width: 500px;
    /* aspect-ratio: 1 / 0.8; 高さをwidthに比例させる */
    /* background: url(../img/company/frame_white.png) no-repeat center/contain; */
    background-color: rgba(255, 255, 255, 0.7);
    font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "MS PMincho", serif;
    display: flex;
    /*align-items: center;*/
    justify-content: center;
    padding: 2em 2em 3em 2em;
    margin: 0 1% 1.5%;
}
#Company #philosophy ul.flex li div {
    /* font-size: clamp(0.7rem, 1.5vw, 2.3rem); */
    line-height: 1.7;
    letter-spacing: 1px;
    /*font-size: larger;*/
}
#Company #philosophy ul.flex li div span {
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 2em;
    line-height: 2;
}
#Company #philosophy ul.flex li div p {
    margin: 0 auto 10px;
    font-size: 1.1em;
    font-weight: bold;
    width: fit-content;
    border-bottom: 1px solid #051968;
}



/* =============================================
沿革
============================================= */



#Company #history
.cp_timeline04 {
    position: relative;
    margin-top: 10em;
}
#Company #history
.cp_timeline04:before {
    position: absolute;
    top: 1%;
    left: 35px;
    width: 3px;
    height: 100%;
    content: '';
    background: #051a68;
}
#Company #history
.cp_timeline04 .timeline_item {
    padding: 0px 0px 11em 80px;
}
#Company #history
.cp_timeline04 .timeline_item:last-child {
    padding-bottom: 3em;
}
#Company #history
.cp_timeline04 .timeline_item .time_date {
    position: relative;
}
#Company #history
.cp_timeline04 .timeline_item .time_date .time {
    font-family: serif;
    font-size: clamp(4.5em, 7vw, 6em);
    font-weight: bold;
    letter-spacing: 3px;
    color: #dae9f2;
    position: absolute;
    top: -177%;
    left: 0;
}

#Company #history
.cp_timeline04 .timeline_item .time_date .flag:before {
    position: absolute;
    top: 25%;
    left: -54px;
    width: 20px;
    height: 20px;
    content: '';
    transform: rotate(45deg);
    border: 3px solid #d20000;
    background: #fff;
}
#Company #history
.cp_timeline04 .timeline_item .time_date .flag {
    font-size: clamp(1.3em, 2.3vw, 1.5em);
    font-weight: bold;
    margin: -104px 0 0 0;
    color: #051a68;
    position: relative;
    z-index: 2;
}
#Company #history
.cp_timeline04 .timeline_item .desc {
    /* font-size: 0.8em; */
    position: relative;
    line-height: 30px;
    margin-top: 10px;
    padding-left: 20px;
    border-left: 1px solid #051a68;
    margin-bottom: 30px;
}
#Company #history
.cp_timeline04 .timeline_item ul.flex {
    justify-content: left;
    margin-bottom: 20px;
    align-items: flex-start;
}
#Company #history
.cp_timeline04 .timeline_item ul li:first-child {
    width: 3.5em;
}
#Company #history
.cp_timeline04 .timeline_item ul li {
    width: calc(100% - 3.5em);
}




#Company #gaiyou table tr,
#Company #history table tr,
#Company #access .border {
    line-height: 2;
    /* font-size: 0.85em; */
    text-align: left;
    border-bottom: solid 1px #a2aecf;
}


/* =============================================
会社概要
============================================= */
#Company #gaiyou table {
    width: 100%;
}

#Company #gaiyou table th {
    width: 20%;
    font-weight: bold;
    padding: 20px 20px 20px 0;
    line-height: 1.6;
}
#Company #gaiyou table td {
    padding: 20px 0;
    /* line-height: 2.5; */
}
#Company #gaiyou table.table_jp {
    margin-bottom: 100px;
}
#Company #gaiyou table td.hinmoku,
#Company #gaiyou table .kyokasho td {
    justify-content: flex-start;
    gap: 2em;
    padding: 20px 0;
}

#Company #gaiyou table td span {
    position: relative;
    padding-left: 20px;
}
#Company #gaiyou table .kyokasho td span {
    display: block;
}
#Company #gaiyou table td span::before,
#Company #gaiyou table .kyokasho td span::before {
    position: absolute;
    display: inline-block;
    content: "";
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #000;
    left: 0;
    top: 50%;
    transform: translateY(-50%);

}
#Company #gaiyou table tr.kyokasho td div.flex {
    justify-content: flex-start;
}
#Company #gaiyou table tr.kyokasho td div.flex div {
    width: 11.2em;
}
#Company #gaiyou table .kyoka_img {
    width: calc(100% - 30em);
    margin-left: 1em;
    border: 1px solid #ccc;
}

#Company #gaiyou table tr.kyokasho {
    border-bottom: none;
}
#Company #gaiyou table tr.kyokasho td {
    padding-bottom: 0;
}

#Company #gaiyou table tr:last-child,
#Company #access table tr:last-child,
#Company #history table tr:last-child {
    border-bottom: none;
}

/* =============================================
アクセス
============================================= */
#Company #access .syaoku {
    gap: 3em;
}

#Company #access .syaoku .flex {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}
#Company #access div.info {
    flex-shrink: 0;
    width: fit-content;
}
#Company #access div.img {
    width: 25vw;
    display: flex;
    align-items: end;
}
#Company #access .map {
    width: 60%;
    height: auto;
    display: flex;
    align-items: end;
}
#Company #access iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 4 / 3.5;
}
#Company #access h3 {
    font-size: clamp(1.5em, 2.5vw, 2.em);
}

#Company #Blog,
#Company #Recruit {
    padding-top: 0;
}




/* =============================================
個人情報保護方針
============================================= */

/* #privacy section {
    padding-bottom: 50px;
} */

#privacy .Inner {
    width: 90%;
    max-width: calc(900px + ((100vw - 900px) / 2));
}

#privacy h2 {
    padding: 0.4em 0;
    border-bottom: solid 2px #051a68;
    width: fit-content;
    margin: 0 auto 2em;
}

#privacy div {
    margin-bottom: 3em;
}

#privacy h3 {
    margin-bottom: 0.4em;
}

#privacy div.textcenter {
    margin-top: 7em;
    margin-bottom: 0;
}



/* =============================================
20251121_togashi↓
============================================= */
#Company #message .GreetingBox {
    background-color: #ecf0f3;
    padding: 60px 70px;
}
#Company #message .GreetingBox .Jtext {
    font-size: .93em;
    text-align: justify;
    line-height: 1.6;
}
#Company #message .GreetingBox .Jtext .InnerBox {
    display: flex;
    justify-content: space-between;
}
#Company #message .GreetingBox .Jtext .InnerBox figure {
    width: 42%;
}
#Company #message .GreetingBox .Jtext .InnerBox .Continuation {
    width: 55%;
}
@media (max-width: 800px) {
    #Company #message .GreetingBox .Jtext .InnerBox {
        flex-direction: column-reverse;
    }
    #Company #message .GreetingBox .Jtext .InnerBox figure {
        width: 100%;
    }
    #Company #message .GreetingBox .Jtext .InnerBox .Continuation {
        width: 100%;
    }
}
#Company #message .GreetingBox .Etext {
    background-color: #fff;
    padding: 40px 60px;
}
@media (max-width: 800px) {
    #Company #message .GreetingBox .Etext {
        padding: 10px 30px;
    }
}
#Company #message .GreetingBox .Etext .pres_name {
    font-size: .8em;
}


#Company #gaiyou table.table_jp ul.Disc li {
    display: inline-block;
    width: 11em;
    margin-left: -15px;
}
#Company #gaiyou table.table_jp ul.Disc li{
  position: relative;
  padding-left: 15px;
}
 
#Company #gaiyou table.table_jp ul.Disc li:before {
  content: "";
  position: absolute;
  top: .5em;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #333;
  border-radius: 50%;
}
#Company #gaiyou table.table_jp .Kyoka {
    width: 45%;
}
@media (max-width: 800px) {
    #Company #gaiyou table.table_jp .Kyoka {
        width: 100%;
        margin-bottom: 20px;
    }
}
/* =============================================
20251121_togashi↑
============================================= */








/* =============================================
レスポンシブ
============================================= */
@media (max-width: 800px) {

    #Company .link ul.flex {
        padding: 1.5em 1em;
        gap: 0.2em;
    }
    #Company .link ul li a {
        padding: 1em 0.5em;
    }

    #Company #philosophy ul.flex {
        /* flex: 1 1 100%; */
        /*display: inherit;*/
    }
    #Company #philosophy ul.flex li {
        /* padding: 1em; */
        width: 100%;
        max-width: 100%;
        margin-bottom: 2em;
    }


    #Company #history
    .cp_timeline04 {
        margin-top: 7em;
    }
    #Company #history
    .cp_timeline04:before {
        left: 15px;
        top: 1%;
    }
    #Company #history
    .cp_timeline04 .timeline_item .time_date .time {
        top: -110px;
    }
    #Company #history
    .cp_timeline04 .timeline_item .time_date .time:before {
        left: -32px;
    }
    #Company #history
    .cp_timeline04 .timeline_item .time_date .flag:before {
        left: -34px;
        top: 32%;
    }
    /* #Company #history
    .cp_timeline04 .timeline_item {
        margin: 0px 0px 0px 40px;
    } */
    #Company #history
    .cp_timeline04 div.mb30 .desc p {
        margin-bottom: 100px;
    }
    #Company #history .cp_timeline04 .timeline_item {
        padding: 0px 0px 9em 40px;
    }
    #Company #history
    .cp_timeline04 .timeline_item .desc {
        padding-left: 0px;
        /* border-top: 1px solid #880e4f; */
        border-left: none;
    }
    #Company #history
    .cp_timeline04 .timeline_item .desc p {
        margin-bottom: 250px;
        line-height: 1.8;
    }

    .pc {
        display: none;
    }

    /*#Company #gaiyou table th {
        width: 25%;
    }コメントアウトtogashi*/
    #Company #gaiyou table th {
        width: 100%;
        float: left;
        background-color: #eee;
        padding-left: .5em;
    }
    #Company #gaiyou table td {
        width: 100%;
        float: left;
        padding-left: .5em;
    }
    #Company #gaiyou table tr.kyokasho .flex {
        display: inherit;
    }
    /* #Company #gaiyou table td span::before,
    #Company #gaiyou table .kyokasho td span::before {
        top: 6px;
    } */
    #Company #gaiyou table.table_jp {
        margin-bottom: 0;
    }
    #Company #gaiyou table td.hinmoku {
        display: inherit;
    }
    #Company #gaiyou table .kyoka_img {
        margin-left: 0;
    }

    #Company #access .syaoku,
    #Company #access .syaoku .flex {
        display: inherit;
    }
    #Company #access div.img {
        width: 100%;
        margin-bottom: 2em;
    }
    #Company #access .map {
        width: 100%;
    }

    #privacy div.textcenter {
        margin-top: 100px;
        margin-bottom: 0;
    }
    #privacy section {
        padding-bottom: 70px;
    }



}